Edit Package opie

Support for One-Time Passwords

OPIE stands for One-time Passwords In Everything. One-time passwords
can be used to foil password sniffers because they cannot be reused by
the attacker.

This package provides a PAM module and several utility programs that
let you use one-time passwords for authentication.

Refresh
Refresh
Source Files
Filename Size Changed
baselibs.conf 0000000055 55 Bytes over 12 years
opie-2.4-bison.patch 0000007483 7.31 KB about 15 years
opie-2.4-cxx.patch 0000000488 488 Bytes about 15 years
opie-2.4-decl.diff 0000002256 2.2 KB about 15 years
opie-2.4-fclose.patch 0000000356 356 Bytes over 12 years
opie-2.4-getline.patch 0000001132 1.11 KB over 12 years
opie-2.4-nonvoid.patch 0000000091 91 Bytes about 15 years
opie-2.4-noroot.patch 0000004173 4.08 KB almost 15 years
opie-2.4-nul-overflow.patch 0000000452 452 Bytes about 15 years
opie-2.4-undef.patch 0000000226 226 Bytes about 15 years
opie-2.4.diff 0000009183 8.97 KB about 15 years
opie-2.4.newseed.diff 0000000331 331 Bytes about 15 years
opie-2.4.tar.bz2 0000132339 129 KB about 15 years
opie-2.4_array-subscript.patch 0000000394 394 Bytes almost 15 years
opie.changes 0000006089 5.95 KB about 11 years
opie.spec 0000003756 3.67 KB about 11 years
pam_opie-0.21.diff 0000001508 1.47 KB about 15 years
pam_opie-0.21.tar.bz2 0000035211 34.4 KB about 15 years
pam_opie-0.21_array-subscript.patch 0000000394 394 Bytes almost 15 years
uint4_def.patch 0000000325 325 Bytes about 15 years
Comments 0
openSUSE Build Service is sponsored by